import Vue from 'vue'
import Router from 'vue-router'

Vue.use(Router)

export default new Router({
  routes: [
    {
      path: '/',
      name: 'login',
      component: require('@/views/basicsModules/login').default
    },
    {
      path: '/home',
      name: 'home',
      component: require('@/views/basicsModules/home').default
    },
    {
      path: '*',
      redirect: '/'
    }
  ]
})
